Hi
I want to stop some bundles from running or downloading when users is on vpn, setting a requiremnt for ipsegment would solve this.
When I try to set this with a system variable, the ipadress-check refuse this.

Is this something that might work in future releases?
/msv